<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="format-detection" content="telephone=no" />
    <title>Supernovae | CERN: Your ticket to the Universe</title>
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="icons/favicon.ico" type="image/vnd.microsoft.icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <p class="lang-fr">
        <strong style="color: #fff">CERN</strong> Accélérateur de science
      </p>
      <p class="lang-en">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-de">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-es">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-gr">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
    </header>
    <video
      class="animation"
      width="100%"
      height=""
      autoplay
      loop
      muted
      playsinline
    >
      <source src="media/07_Supernova_4x5.mp4" type="video/mp4" />
      Your browser does not support the video tag.
    </video>
    <div class="container">
      <div class="column">
        <div class="column-header">
          <h2 class="lang-fr" style="display: none">
            L’explosion d’une supernova
          </h2>
          <h2 class="lang-en" style="display: block">A supernova explosion</h2>
          <h2 class="lang-de" style="display: block">A supernova explosion</h2>
          <h2 class="lang-es" style="display: none">
            L’explosion d’une supernova
          </h2>
          <h2 class="lang-gr" style="display: none">
            L’explosion d’une supernova
          </h2>
          <p>Choose your language:</p>
          <select id="languageSelector" onchange="changeLanguage()">
            <option value="en">English</option>
            <option value="fr">Français</option>
            <option value="de">Deutsch</option>
            <option value="es">Español</option>
            <option value="gr">Ελληνικά</option>
          </select>
        </div>
        <figcaption class="lang-fr" style="display: none">
          entre environ 1 milliard d’années après le Big Bang et aujourd’hui
        </figcaption>
        <figcaption class="lang-en" style="display: block">
          approximately 1 billion years after the Big Bang until today
        </figcaption>
        <figcaption class="lang-de" style="display: block">
          approximately 1 billion years after the Big Bang until today
        </figcaption>
        <figcaption class="lang-es" style="display: none">
          entre environ 1 milliard d’années après le Big Bang et aujourd’hui
        </figcaption>
        <figcaption class="lang-gr" style="display: none">
          entre environ 1 milliard d’années après le Big Bang et aujourd’hui
        </figcaption>
        <button id="toggleButton" onclick="toggleLanguage()">English</button>
        <article>
          <div class="lang-fr" style="display: none">
            <p>
              Lorsque les étoiles massives ont épuisé leur énergie, elles
              s’effondrent sous leur propre gravité, déclenchant une puissante
              explosion connue sous le nom de supernova. L’animation ci-dessus
              illustre ce processus, à l’issue duquel des débris brillent
              intensément. Ces débris deviennent alors les éléments constitutifs
              de la prochaine génération d’étoiles et de planètes. À l’exception
              de l’hydrogène et de l’hélium, la plupart des atomes de notre
              corps ont été formés à l’intérieur d’une étoile.
            </p>
          </div>
          <div class="lang-en" style="display: block">
            <p>
              When massive stars exhaust their fuel, they collapse under their
              own gravity, triggering a powerful explosion known as a supernova.
              The animation illustrates this process and shows the debris
              shining brightly. This debris then becomes the building blocks for
              the next generation of stars and planets. Except for hydrogen and
              helium, most of the atoms in our bodies were formed inside a star.
            </p>
          </div>
          <div class="lang-de" style="display: block">
            <p>
              GERMAN - When massive stars exhaust their fuel, they collapse
              under their own gravity, triggering a powerful explosion known as
              a supernova. The animation illustrates this process and shows the
              debris shining brightly. This debris then becomes the building
              blocks for the next generation of stars and planets. Except for
              hydrogen and helium, most of the atoms in our bodies were formed
              inside a star.
            </p>
          </div>
          <div class="lang-es" style="display: block">
            <p>
              Español When massive stars exhaust their fuel, they collapse under
              their own gravity, triggering a powerful explosion known as a
              supernova. The animation illustrates this process and shows the
              debris shining brightly. This debris then becomes the building
              blocks for the next generation of stars and planets. Except for
              hydrogen and helium, most of the atoms in our bodies were formed
              inside a star.
            </p>
          </div>
          <div class="lang-gr" style="display: block">
            <p>
              Όταν αστέρες μεγάλης μάζας εξαντλούν τα καύσιμα τους, καταρρέουν
              κάτω από τη δική τους βαρύτητα, προκαλώντας μια ισχυρή έκρηξη που
              είναι γνωστή ως σουπερνόβα. Το βίντεο απεικονίζει αυτή τη
              διαδικασία και δείχνει τα συντρίμμια της έκρηξης να λάμπουν
              έντονα. Αυτά τα συντρίμμια γίνονται κατόπιν τα δομικά στοιχεία για
              την επόμενη γενιά αστέρων και πλανητών. Εκτός από τα στοιχεία
              υδρογόνο και ήλιο, τα περισσότερα άτομα στο σώμα μας σχηματίστηκαν
              μέσα σε έναν αστέρα.
            </p>
          </div>
        </article>
        <div class="navigation-buttons">
          <a href="today.html">
            <button class="lang-en"><< Next</button>
            <button class="lang-fr" style="display: none"><< Suivant</button>
            <button class="lang-de" style="display: none"><< Nächste</button>
            <button class="lang-es" style="display: none"><< Siguiente</button>
            <button class="lang-gr" style="display: none"><< Επόμενο</button>
          </a>
          <a href="first-stars.html">
            <button class="lang-en">Previous >></button>
            <button class="lang-fr" style="display: none">Précédent >></button>
            <button class="lang-de" style="display: none">Vorherige >></button>
            <button class="lang-es" style="display: none">Anterior >></button>
            <button class="lang-gr" style="display: none">
              Προηγούμενο >>
            </button>
          </a>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous suivre</h3>
          <h3 class="lang-en" style="display: block">Follow us</h3>
          <div class="social-icons">
            <a href="https://www.facebook.com/cern" target="_blank"
              ><img src="icons/facebook.svg" class="social-icon" alt="Facebook"
            /></a>
            <a href="https://www.instagram.com/cern" target="_blank"
              ><img
                src="icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a href="https://www.twitter.com/CERN" target="_blank"
              ><img src="icons/twitter.svg" class="social-icon" alt="Twitter"
            /></a>
            <a href="https://www.linkedin.com/company/cern" target="_blank"
              ><img src="icons/linkedin.svg" class="social-icon" alt="LinkedIn"
            /></a>
            <a href="https://www.youtube.com/user/cerntv" target="_blank"
              ><img src="icons/youtube.svg" class="social-icon" alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous trouver</h3>
          <h3 class="lang-en" style="display: block">Find us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="footer-column"></div>
        <div class="footer-column">
          <a href="https://home.cern/" target="_blank">
            <img src="./logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script src="scripts/lang.js"></script>
    <script src="scripts/analytics.js"></script>
  </body>
</html>
